/*
Theme Name:     Nostalgia
Description:    
Author:         nostalgia
Template:       uncode
(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url('https://fonts.googleapis.com/css?family=Poiret+One');
@font-face {
	font-family: 'Feijoa Display';
	src: url('font/Feijoa.eot');
	src: url('font/Feijoa.eot?#iefix') format('embedded-opentype'),  
	url('font/Feijoa.woff') format('woff'),  
	url('font/Feijoa.ttf') format('truetype'),  
	url('font/Feijoa.svg#Sri-TSCRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.white-text-btn{
    border: 2px solid #fff !important;
    color: #fff !important;
}
/* .hm-map:after{
content: " ";
    background: #423a37b3;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0%;
} */

.hm-map .gm-style-pbc{
    opacity: 0.5 !important;
    background: #6565659c;
}
.style-color-wayh-bg{ background:#fff !important;}
.post-content p, .post-content li, .post-content a, .post-wrapper li a, .post-wrapper {
	font-family: 'Feijoa Display'!important;
	font-weight: 300!important;
	font-size: 13px!important;
	color: #4D4D4D!important;
}
.container_inner {
	width: 100%;
	padding-left: 35px !important;
	padding-right: 35px !important;
}
footer input[type="text"], footer input[type="email"] {
	color: #818181;
}
footer input[type="button"] {
	cursor: pointer;
}
.tie-insta-load-more-button {
	display: none !important;
}
.tie-instagram {
	margin-bottom: 0 !important;
}
.tieinsta-grid.tie-instagram .tie-instagram-photos-content {
	padding: 0;
}
.slidr-btn {
	border: 2px solid #303133;
	padding: 10px 25px;
	text-transform: uppercase;
	color: #303133;
	font-size: 17px;
	font-weight: 700;
}
p {
/* letter-spacing:2px!important;*/
}
.slidr-btn:hover {
	color: #303133;
}
.tp-caption {
font-family: 'SF-Pro-Display', Roboto, Sans-Serif !important;	
}
.make a {
	font-family: 'Poppins';
}
.hm-recent img {
	width: 100%;
	height: 100%;
	/* min-height: 262px;
	max-height: 262px; */
}
.make img {
	vertical-align: middle;
}
footer p, footer label, .footer_top a {
	font-size: 13px!important;
	line-height: 20px!important;
}
.tie-instagram.default-skin {
	background: #E7E6E2;
	box-shadow: 0px 0px 0px!important;
}
footer h5 {
	text-transform: uppercase;
	font-weight: 700;
}
footer input {
	font-size: 14px;
	padding: 10px;
	background: rgba(0, 0, 0, 0);
	border: 1px solid #fff;
}
footer input[type=button] {
	background: #c7c7c7;
	width: auto;
	border: 0px;
	text-transform: uppercase;
	font-weight: 600;
}
.tmb-woocommerce .t-entry-text{ text-align: left !important; }
.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{ color: #111 !important; }
.menu-light .menu-smart a:hover, .menu-light .menu-smart a:focus, .menu-light .menu-smart > li.current-menu-ancestor > a:hover{ color: #6b9eb2 !important; }
.header_top {
	background: #000!important;
}
.header_top a, .header_cart_span {
	color: #fff!important;
}
nav.main_menu>ul>li>a {
	padding: 0 10px!important;
}
.shopping_cart_inner {
	vertical-align: top!important;
	height: auto!important;
}
.header_top {
	line-height: 50px;
	height: 50px;
}
.header_top a {
	font-size: 15px!important;
}
aside .widget a {
	font-size: 18px;
	font-weight: bold;
}
aside.sidebar .widget {
	padding-bottom: 8px;
	margin: 0px 0 20px;
	border-bottom: 1px solid #e1e0e1!important;
}
.yith-similar-products .shop-link, .prdctfltr_filter>span, .prdctfltr_wc.pf_mod_row .prdctfltr_woocommerce_ordering .prdctfltr_buttons, .prdctfltr_wc .prdctfltr_filter_title, .prdctfltr_wc.prdctfltr_square .prdctfltr_filter label>span:before, .prdctfltr_wc.prdctfltr_square .prdctfltr_filter label.prdctfltr_active>span:before, .prdctfltr_checkboxes .prdctfltr-plus {
	display: none;
}
.yith-similar-products h2 {
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0px;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.thornbury:before {
	content: "";
	display: inline-flex;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 65px;
	position: absolute;
	left: 0;
    background: url(http://makemywebdesign.com/nostalgia/wp-content/uploads/2017/09/icon1.png);
    width: 63px;
    height: 28px;
}
.warehouse:before {
	content: "";
	display: inline-flex;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 65px;
	position: absolute;
	right: 0;
background: url(http://makemywebdesign.com/nostalgia/wp-content/uploads/2017/09/icon2.png);
    width: 63px;
    height: 28px;
}
.product-info h6 {
	font-family: 'Poiret One', sans-serif;
	font-size: 17px;
	font-style: inherit;
	font-weight: bold;
	text-transform: uppercase!important;
	color: #303133!important;
}
#enquiry{ position: absolute; bottom: 0; }
.single-product-info .uncell{ padding-bottom: 80px; }
h5.related-title { font-size: 15px !important; }
#enquiry-form .wdm-pef-form-row:nth-child(4){ display: none !important; }
.woocommerce .product h1.product_title {
    font-size: 40px!important;
    font-weight: 300;
	color: #303133!important;
}
.woocommerce ul.products li.product .price, .woocommerce div.product .summary p.price span.amount {
	font-family: 'Poiret One', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #303133!important;
}
header nav.main_menu ul li a:hover {
	background: #fff!important;
}
.sidebar h5 {
	text-transform: uppercase!important;
	font-family: Poppins!important;
	font-weight: 300;
	letter-spacing: 0.05em;
	font-size: 12px;
}
.sidebar a {
	font-family: Poppins;
	font-weight: 400!important;
	font-size: 14px!important;
	color: #303133!important;
}
.wpmega-clean-white .wpmm-mega-wrapper > li:hover, .wpmega-clean-white .wpmm-mega-wrapper > li.current-menu-item {
	background: #fff!important;
}
.contct-us .icon_title {
	color: #000!important;
	font-weight: 700!important;
	letter-spacing: 2px!important;
}
.contct-us input[type=email], .contct-us textarea, .contct-us input[type=tel], .contct-us input[type=text]:not(.qode_search_field), .contct-us input[type=password] {
	padding: 10px!important;
}
.contct-us textarea {
	height: 100px!important;
}
.product .image-wrapper img {
	width: 100%!important;
	max-width: 100%!important;
}
#mega-menu-wrap-top-navigation, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
	background: rgba(34, 34, 34, 0)!important;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
	line-height: 80px!important;
	color: #5b5c5e!important;
	font-family: 'Poppins'!important;
	text-transform: uppercase!important;
	font-size: 14px!important;
	padding: 10px 22px 10px 5px!important;
	font-weight: 300!important;
	letter-spacing: 0.5px;
}
header nav.main_menu ul .mega-sub-menu a {
	line-height: 23px!important;
	color: #888787!important;
	font-family: 'Poppins'!important;
	font-size: 13px!important;
	padding: 5px 22px 5px 5px!important;
	font-weight: 300!important;
}
.mobile_menu_button, .home .woocommerce-product-details__short-description {
	display: none!important;
}
body.woocommerce-page ul.products li.product .price, body.woocommerce-page ul.products li.product {
	text-align: left !important;
}
body.woocommerce-page ul.products li.product h4, body.woocommerce-page ul.products li.product h6 {
	padding: 0;
	text-align: left;
}
.prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter label>span {
	position: relative;
	font-size: 14px;
	text-transform: none !important;
	font-weight: 500 !important;
	line-height: 1.2em;
	font-family: Poppins;
	letter-spacing: 0.05em;
	padding: 0px 7px 36px 7px;
}
.prdctfltr_filter label {
	display: inline-block;
}
.prdctfltr_checkboxes .prdctfltr_sub {
	margin-top: 0px;
	margin-left: 0;
	display: inline-block !important;
}
aside .widget a:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f105";
	margin-right: 12px;
	margin-top: 3px;
}
.qode_grid_1300 .grid_section .section_inner {
	width: 1100px;
}
.header_bottom {
	padding: 0 35px;
}
.woocommerce aside ul.product_list_widget li img, .wpb_widgetised_column ul.product_list_widget li img, aside ul.product_list_widget li img {
	float: right;
}
aside.sidebar .widget {
	border-bottom: 0px!important;
	padding-bottom: 20px!important;
}
.sidebar h5 {
	color: #777777;
	font-size: 13px!important;
	font-weight: 400!important;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}
.widget_recently_viewed_products .product-title {
	color: #636363!important;
	font-size: 13px;
	text-transform: none;
	font-family: Poppins;
	font-weight: 500;
}
.widget_recently_viewed_products .amount, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount {
	font-size: 13px;
	color: #636363!important;
	font-weight: 600;
	font-family: Poppins;
	text-decoration: underline;
}
aside .widget a:before {
	display: none!important;
}
.isotope-filters ul.menu-smart.text-uppercase > li > span > a{
	text-transform: inherit !important;
	font-weight: normal !important;
}
.double-block-padding{ padding-top: 30px !important }
.row-breadcrumb.row-breadcrumb-light .breadcrumb-title {
    display: none;
}
   .uncont .cnt-line hr{ margin: auto !important;}
.map-heading{
    text-align: center;
}
.vrt-divider{}
 .style-light input, .style-light textarea{
width:100%;
    border-color: #444444 !important;
}
.slick-prev:before, .slick-next:before {
    font-size: 20px !important;
}
.home .fa-3x {
    font-weight: bold !important;
}
.term-warehouse .breadcrumb > li, .term-thornbury-store .breadcrumb > li, .term-all-items .breadcrumb > li {
    font-size: 35px !important;
    font-weight: 300;
}
.drk-menu a{    color: #000 !important;
    
    font-size: 14px !important;}
.drk-menu ul li, .drk-menu ul li a{
color: #716f6f !important;
 font-weight: 500 !important;
    font-size: 13px !important;
}
.t-entry-title a{
     font-family: 'Feijoa Display'!important;
    font-weight: 500 !important;
color: #111111 !important;
    font-size: 14px !important;
}
.add-to-cart-overlay, .page-id-27056 .add-to-cart-overlay{
display: none;
}
.breadcrumb > li {
    font-size: 15px !important;
}
.style-dark-bg {
    background-color: #4c4c4c !important;
}
.style-color-wvjs-bg, .style-color-jevc-bg  {
    background-color: #6b9eb2 !important;
}
.gmnoprint button {
    background: #6b9eb2 !important;
z-index: 999;
}
   .gm-style button {
z-index: 999;
}
/* .gm-style-pbc:after{
    content: "";
    background: #7b7b7b94;
    width: 100%;
    height: 100%;
    position: absolute;
} .gm-style-pbc{ opacity: 1 !important;} */
   
.single-product .sku, .single-product .woocommerce-Price-currencySymbol, .single-product .detail-label a{ font-family: 'Feijoa Display'!important;}
.single-product .woocommerce-Price-currencySymbol{
    font-weight: 400;
}
input, textarea, select, .seldiv, .select2-choice, .select2-selection--single {
    border-radius: 0px !important;
}
.woocommerce-Price-currencySymbol {
    color: #808080  !important;
}
.style-light .link-hover, .style-light.style-override .link-hover, .style-dark .style-light .link-hover, .style-light a:not(.btn-text-skin):hover, .style-light.style-override a:not(.btn-text-skin):hover, .style-dark .style-light a:not(.btn-text-skin):hover, .style-light a:not(.btn-text-skin):focus, .style-light.style-override a:not(.btn-text-skin):focus, .style-dark .style-light a:not(.btn-text-skin):focus, .style-light a.active, .style-light.style-override a.active, .style-dark .style-light a.active, .style-light .tmb .t-entry-text .t-entry-title a:hover, .style-light.style-override .tmb .t-entry-text .t-entry-title a:hover, .style-dark .style-light .tmb .t-entry-text .t-entry-title a:hover, .style-light .tmb .t-entry-text .t-entry-title a:focus, .style-light.style-override .tmb .t-entry-text .t-entry-title a:focus, .style-dark .style-light .tmb .t-entry-text .t-entry-title a:focus, .style-light .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-light .tmb .t-entry p.t-entry-comments .extras a.active i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a.active i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a.active i, .style-light .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-light .widget_nav_menu li.active > a, .style-light.style-override .widget_nav_menu li.active > a, .style-dark .style-light .widget_nav_menu li.active > a, .style-light div[class*=sharer-].share-button label:hover, .style-light.style-override div[class*=sharer-].share-button label:hover, .style-dark .style-light div[class*=sharer-].share-button label:hover, .style-light div[class*=sharer-].share-button label:focus, .style-light.style-override div[class*=sharer-].share-button label:focus, .style-dark .style-light div[class*=sharer-].share-button label:focus {
    color: #6b9eb2 !important;
}

.uncont .detail-container .detail-label{
    min-width: 150px;
}
.slick-slider, .slick-initialized .slick-slide {
    max-height: 460px;
}
@media (min-width: 960px){
	.isotope-filters ul.menu-smart li.float-right{ float: inherit !important; }
 .border-rght {border-right: 1px solid #cccccc;}
.no-padding-left{
padding-left:0 !important;
}
}
